@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; }

body { 	background:#FFF;
		background-image:url(img/fondo_base.jpg);
		height: 100%;
		padding: 0;	
		font-family: 'FrutigerNextLTMedium';
		font-size:13px;	
		color:#114e7d;
		text-align:left;	
		
		}
			
		
.expertsBody { 
		background:#FFF;
		background-image:none;
		height: 100%;
		padding: 0;	
		font-family: 'FrutigerNextLTMedium';
		font-size:13px;	
		color:#114e7d;
		text-align:left;	
		
		}	
		
.rollImg{
	display:inline-block;
	border:#FFF solid 2px;	
	}

.rollOver{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		-html-opacity: 1;
		opacity: 1;
		
		transition: all 0.2s;
		-moz-transition: all 0.2s;
		-webkit-transition: all 0.2s;
		-o-transition: all 0.2s;
		-ms-transition: all 0.2s;
	}
	
.rollOver:hover{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
		-moz-opacity: 0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
}
	
a,
b
	
/*BODY HIGHLIGHT LINKS!*/
body#pNosotros a#lNosotros,
body#pDestinos a#lDestinos,
body#pProductos a#lProductos,

body#pPromociones a#lPromociones,
body#pGalerias a#lGalerias,
body#pInfoTecnica a#lInfoTecnica,
body#pLinks a#lLinks,
body#pContacto a#lContacto,
body#pNews a#lNews{
color: #00adec;
}
/**/	

iframe { 
overflow: hidden;
} 
	
html {
		height: 100%;
		padding: 0;
		}
		
#bg { position: fixed; top: 0; left: 0; z-index:-10; opacity:0; filter:alpha(opacity=0);}
.bgwidth { width: 100%; }
.bgheight { height: 100%; }
		
img{ border:none; }

#TdHeader{
	vertical-align:top;
	height:65px;
	
}


#TdFooter{	
	height:110px;
}

#DivFootMenu{	
	color: white;
	height:85px;
	background-image:url(img/fondo_menu.png);
}

#DivLogosuperior{	
	position:absolute;
	left:right;
	left:0px;
	top:0px;	
	width:197px;
}

#DivPromo4{
	position:absolute;
	float:left;
	top:43px;
	left:403px;
	}
	
#DivPromo3{
	position:absolute;
	float:left;
	top:43px;
	left:270px;
	}

#DivPromo2{
	position:absolute;
	float:left;
	top:43px;
	left:129px;
	}

#DivPromo1{
	position:absolute;
	float:left;
	top:43px;
	left:25px;
}	


#DivPaquete1{
	position:absolute;
	float:right;
	top:0px;
	right:15px;
	}
	
#DivPaquete2{
	position:absolute;
	float:right;
	top:0px;
	right:180px;
	}

.socialMediaIcon{
	position:absolute;
	top:30px;
	}
	
.socialMediaIconMini{
	position:absolute;
	top:60px;
	}



#DivMenuPrincipal{
	font-family: 'FrutigerNextLTHeavy';
	position:relative;
	height:75px;
	top:5px;
	left:5px;
	z-index:100;
}

.divMainR{
	display: inline-block;
	float:right;
	margin-right:50px;	
	}
	
.divMainL{
	display: inline-block;
	float:left;
	margin-left:50px;	
	}
	
.tdMainAlign{
	vertical-align:middle;
}

.btnHeaderTexto{		
	position:absolute;
	left:0px;
	top:0px;
	width:125px;
	height:15px;
	background:#718eb9;
	
	font-size:11px;
	text-align:left;
	
	color:#07467f;
	padding:5px 3px 2px 3px;
	background:url(img/bk_whithe_60.png);
	
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.btnHeaderGen{
	position:absolute;
	top:0px;
	left:0px;
	}


.btnHeaderTextoRight{	
	width:125px;
	height:15px;
	background:#718eb9;
	
	font-size:11px;
	text-align:left;
	
	color:#07467f;
	padding:5px 3px 2px 3px;
	background:url(img/bk_whithe_60.png);
	
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/*.btnBookmark{
	width:85px; text-align:left; color:#07467f; padding-left:12px;
}
*/

.btnBookmark{
	width:85px; text-align:left; color:#07467f; padding-left:12px; left:290px;
}


.bolsaTrabExtra{
	width:125px; text-align:left; left:140px; padding-left:12px; color:#55207e
}



#DivMain{	
	position:relative;
	top:0px;
	left:0px;
	width:100%;	
}

#DivCajaIzq{
	position:absolute;
	width:655px;
	height:440px;
	left:230px;
	top:15px;
	background:#036;
}



.DivMascara{
	position:relative;
	top:0px;
	left:0px;
	width:550px;
	background-image:url(img/fondo_cuadros.png);
	overflow:hidden;	
}

#DivCajaGris{
	position:relative;
	top:0px;
	left:0px;
	width:550px;
	background-image:url(img/fondo_cuadros.png);
}

#DivTitulos{
	float:right;
	position:relative;
	top:0px;
	right:4px;
	width:140px;
	font-family: 'FrutigerNextLTBold';
	font-size:18px;
	line-height:17px;
	padding:5px;
	text-align:right;
	background:#114e7d;
	color:#FFF;
}


.DivTitulosLibre{
	font-family: 'FrutigerNextLTBold';
	font-size:18px;
	padding:8px;
	text-align:left;
	background:#114e7d;
	color:#FFF;
	
	width:172px;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#DivNewsletter{
	position:absolute;
	right:70px;
	margin-top:-26px;
	top:50%;
	width:140px;
	
}


#PutLogo{
	float:right;
	position:relative;
	margin-top:4px;
	right:4px;
	width:86px;
	height:86px;
	padding:3px;
	background:#FFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
	
}

#PutLogoDogs{
	float:right;
	position:relative;
	margin-top:4px;
	right:1px;
	
}

#DivTitulosExtra{
	float:right;
	position:relative;
	right:4px;
	width:140px;
	font-family: 'FrutigerNextLTBold';
	font-size:18px;
	line-height:17px;
	padding:5px;
	text-align:right;
	background:#768393;
	color:#FFF;
}

#DivTitulosAlt{
	position:relative;
	top:0px;
	left:0px;
	width:140px;
	font-family: 'FrutigerNextLTBold';
	font-size:18px;
	line-height:17px;
	padding:5px;
	text-align:right;
	text-transform:uppercase;
	background:#114e7d;
	color:#f79321;
}

.cajaBasica{
	background-image:url(img/fondo_cuadros.png);
	padding:10px;
	width:550px;
	}


.cajaBasicaNoPadding{
	background-image:url(img/fondo_cuadros.png);
	width:550px;
	}



.cajaBasicaNoWidth{
	background-image:url(img/fondo_cuadros.png);
	padding:10px;
}
	
.plecaLateral{
	width:10px;
	background-image:url(img/pleca.png);
}

.parrafoNaranja{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fc7400;
	font-weight:bold;
}

.parrafoAzul{
	font-family: 'FrutigerNextLTBold';
	text-align:center;
	font-size:18px;
	color:#114e7d;
}

.DivCaja{
	position:absolute;
	top:0px;
	left:0px;
	width:550px;
	text-align:left;
}



.DivCaja1{
	position:absolute;
	top:0px;
	left:550px;
	width:550px;
	text-align:left;
}

.DivCaja2{
	position:absolute;
	top:0px;
	left:1100px;
	width:550px;
	text-align:left;
}

#DivEncabezado{
	width:550px;
	height:100px;
	background-color:#FFF;
	border-top:#ddd thin solid;
	border-bottom:#ddd thin solid;
}

#DivTituloProducto{
	position:relative;
	width:530px;
	padding:10px;
	font-family: 'FrutigerNextLTLight';
	font-size:22px;
	}
	
.DivTituloProductoBold{
	position:relative;
	width:530px;
	padding:10px;
	font-family: 'FrutigerNextLTLight';
	font-weight:bold;
	font-size:22px;
	}

#DivCajaTexto{
	position:relative;
	width:530px;
	padding:10px;
	}
	
.pTextoMenuProds{
	padding:3px 10px 3px 10px;
	font-size:16px;
	font-weight:bold;
	}

.pTextoProds{
	padding:0px 10px 10px 10px;	
	}
	
#DivControles{
	position:relative;
	left:0px;
	top:0px;
	vertical-align:top;
	width:530px;
	height:15px;
	background-image:url(img/fondo_blanco_90.png);
	border-top:#114e7d thin solid;
	text-transform:uppercase;
	font-family: 'FrutigerNextLTBold';
	font-size:12px;
	padding:10px;
	color:#4d88c0;
}

#DivControlesNoBG{
	position:relative;
	left:0px;
	top:0px;
	vertical-align:top;
	width:530px;
	border-top:#114e7d thin solid;
	text-transform:uppercase;
	font-family: 'FrutigerNextLTBold';
	font-size:12px;
	padding:10px;
	color:#4d88c0;
}



#DivPaginado{
	position:absolute;
	right:0px;
	top:0px;
	padding:10px;
	opacity:0;
	filter:alpha(opacity=0);	
}

#DivPlecaSupTrans{	
	width:550px;
	height:28px;
	}

.TdProductos{
	vertical-align:middle;
	text-align:center;
}

#DivMarcoBlanco{
	position:absolute;
	border:#FFF 2px solid;
	height:200px;
	width:209px;
	}
	
#DivVerMas{
	position:absolute;
	right:10px;
	bottom:10px;
	width:80px;
	text-align:right;
	font-family: 'FrutigerNextLTMedium';
	font-size:13px;	
	color:#114e7d;
}
	
.fuenteBold{
	 font-family: 'FrutigerNextLTBold';
	}

.tituloLight{	
	font-family: 'FrutigerNextLTLight';
	font-size:22px;
	}
	
.tituloStrong{	
	font-family: 'FrutigerNextLTBold';
	font-size:18px;
	}
	
.tituloStrongStd{	
	font-family: 'FrutigerNextLTBold';
	font-size:18px;
	line-height:19px;
}
	
	
#trailMap{
	display:inline-block;
	
	}
/*HEADER*/

#plecaExpert{
	position:absolute; top:0px; right:420px; width:142px; height:78px; background-image:url(img/pleca_experts.png); background-repeat:no-repeat; text-align:center; padding-left:8px;
}

#plecaPros{
	position:absolute; top:0px; right:220px; width:200px; height:78px; background-image:url(img/pleca_pros.png); background-repeat:no-repeat; text-align:center; padding-left:8px;
}

#plecaDogs{
	position:absolute; top:0px; right:138px; width:83px; height:78px; background-image:url(img/pleca_dogs.png); background-repeat:no-repeat; text-align:center; padding-left:8px;
}

.expertFoto{
	float:left; margin-top:16px; width:56px; height:50px; padding-right:3px;
	}
	
.logoGaleriaFoto{
	float:left;
	position:relative;
	width:69px;
	height:69px;
	background-color:#FFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
	padding:3px;
	margin-right:5px;
	margin-bottom:5px;
	
}

/*FOOT*/

.foot{
	vertical-align:top;
	height:110px;
	
	}
	
.footDiv{
	height:110px;
	background:url(img/bk_whithe_80.png);
	margin:0px 10px 5px 10px;
	}
	
	
.footDivInner{
	margin-top:15px;
	}

	
/*HEAD*/

.headContainer{
	height:85px;
	margin:0px 10px 5px 10px;	
	
	}
/*PROMOCIONES*/

.promoDisplay{
	width:1000px;
	height:435px;
	overflow:hidden;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, .4);
	-moz-box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, .4);
	box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, .4);

	background:#FFFFFF;	
	}
	
	
.promoDisplay img{
	width:1000px;
	height:435px;
	}
	
.bigNumber{
	font-size:30px;	
	}
	
/*INTRO*/

.introPic{
	width:966px;
	height:420px;
	overflow:hidden;
	}

	
.btnIntroNew{
	font-family: 'FrutigerNextLTMedium';
	font-weight:bold;
	font-size:18px;
	
	background: #f0f9ff; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0f9ff 0%, #a1dbff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f9ff), color-stop(100%,#a1dbff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0f9ff 0%,#a1dbff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0f9ff 0%,#a1dbff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0f9ff 0%,#a1dbff 100%); /* IE10+ */
	background: linear-gradient(top,  #f0f9ff 0%,#a1dbff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 ); /* IE6-9 */

	padding:5px 8px 5px 8px;
	color:#4f91cd;
	text-align:center;
	
	-webkit-box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, .2);        
	box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, .2);
	display:inline-block;
	
	margin-top:20px;
		
    -webkit-border-radius: 3px;    
    border-radius: 3px;
    
	}
	
.textoTemporal{
	font-size:40px;
	font-family:'FrutigerNextLTBold';
    -webkit-box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, .1);
    box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, .1);
	padding:10px;
	display:inline-block;
	
    -webkit-border-radius: 5px;
    
    border-radius: 5px;
	}
		
/*FOOT NEW*/

.columnaFoot{
	text-align:center;
	vertical-align:middle;
	padding-left:3px;
	padding-right:3px;	
	}


	
/*DOGS*/

.dogsBio{
	text-align:justify;
	margin-top:80px;
	margin-left:20px;
	}
	
.dogsGuru{
	text-align:justify;
	margin-top:80px;
	margin-left:10px;
	}
	
.dogsBioPic{
	width:186px;
	height:227px;
	margin-right:10px;
	margin-bottom:10px;
	float:left;	
	}
	
/*OTROS*/

.bntRegresoRound{
	position:relative;
	background:url(img/bk_whithe_60.png);
	
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	display:inline-block;
	padding:3px 6px 2px 3px;
	
	color:#4d88c0;
	}
	
.bntRegresoRound img{
	margin-right:3px;
	margin-bottom:0px;	
	}
	
.tipsInfoPopTitulo{
	text-align:left;
	padding-left:174px;
	height:153px;
	vertical-align:bottom;
	font-size:20px;
	font-weight:bold;
	color:#f78f1e;
	
	}
	
.tipsInfoPop{
	text-align:justify;
	}
	
.thumbsSueltos{
	border:solid thin #d0d0d0;
	margin-right:2px; margin-bottom:2px;
	
	}
	
.tipsInfoPopText{
	padding:26px;
	padding-top:15px;
	padding-bottom:0px;
	vertical-align:top;
	text-align:left;	
	}
	
	
.tip_TituloInside{
	color:#f78f1e;
	font-weight:bold;
	font-size:14px;
	}
	
.indentado{
	padding-left:13px;	
	}
	
.tip_contenedor{
	margin-top:10px;
	height:480px;
	width:798px;
	overflow:hidden;	
	}
	
.controlesTexto{
	width:798px;
	}
	
.ct_bntLeft{
	padding:8px 3px 3px 3px;
	width:48%;
	color:#949494;
	text-align:right;
	}
	
.ct_bntRight{
	padding:8px 3px 3px 3px;
	width:48%;
	color:#949494;
	text-align:left;
	}
	
.ct_bntCenter{
	padding:8px 3px 3px 3px;
	color:#949494;
	font-size:12px;
	text-align:center;
	}
	
.botonDescarga{
	position:absolute;
	left:710px;
	top:40px;
	color:#b2b2b2;
	padding:3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	border:#b2b2b2 solid thin;
	display:inline-block;
	border-top:0px;
	}
	
/*GALERIAS PRENSA*/

.galPrensaThumb{
	display:inline-block;
	float:left;	
	}
	
.hiddenDiv{
	position:absolute;
	height:0px;
	width:0px;
	overflow:hidden;
	}
	
/*GALERIAS FOTO*/

.galFotoDiv{
	width:205px;
	border:#FFF solid 2px;
	margin-left:10px;
	margin-right:10px;
	display:inline-block;	
	-webkit-box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .1);        
    box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .1);
	}

.galFotoHead{
	width:205;
	height:195px;	
	}
	
.galFotoBody{
	width:205px;
	height:205px;
	background:#006b98;
	vertical-align:top;
	text-align:center;
	}
	
.galFotoBtn{
	width:193px;
	padding:6px;
	font-size:18px;
	font-family: 'FrutigerNextLTBold';
	color:#FFF;
	text-shadow: 1px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);	
	}
	
/*GALERIA LOGOS INSIDE*/
	
.galf_pais{
	width:195px;
	vertical-align:top;
	}
	
.galf_pais_text{
	text-align:right;
	padding:4px;
	background:#ff7c00;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	position:relative;
	padding-right:8px;
	}
	
.galf_pais_text img{
	position:absolute;
	right:0px;
	bottom:-14px;	
	}
	
.galf_logos{
	vertical-align:top;
	padding-left:10px;
	padding-bottom:10px;
	}
	
.galf_li{
	margin-right:10px;
	margin-bottom:10px;
	width:69px;
	height:69px;	
	-webkit-border-radius:4px;
    border-radius: 4px;
	overflow:hidden;
	float:left;
	padding:3px;
	background:#FFF;
	}
	
.galf_li img{
	width:69px;
	height:69px;
	}
	
.galf_titulo{
	text-align:right;
	margin-bottom:10px;
	background:#004392;
	background-position:top left;
	padding:3px; padding-right:8px;
	color:#FFF;
	font-size:20px;
	}
	
.galf_tdInner{
	background:url(img/bk_whithe_60.png);
	padding-top:20px;
	padding-left:10px;
	vertical-align:top;
	}	
	
	
/*MENU PRINCIPAL*/

.mp_td{
	vertical-align:top;	
	}

.mp_col{
	width:180px;
	text-align:left;
	}

.mp_item{
	text-align:left;
	padding-bottom:4px;
	font-family: 'FrutigerNextLTBold';
	color:#FFF;
	font-size:16px;
	}
	
.iconosFoot{
	margin-top:15px;
	width:625px;
	margin-right:15px;
	text-align:right;
	}

.iconosFootItem{
	margin-left:2px;	
	}
	
.footContacto{
	text-align:right;
	vertical-align:middle;	
	}
	
.footContacto div{
	display:inline-block;
	color:#234a98;
	font-size:13px;
	margin-right:15px;	
	}
	
.tip_bloque{
	text-align:left;
	
	}
	
/*REAL ESTATE*/

.divMainCenter{
	display:inline-block;
	margin:0 auto;	
	}
	
.re_carruselCont{
	display:inline-block;
	position:relative;	
	}
	
.rec_flecha_r{
	position:absolute;
	top:170px;
	right:-40px;
	
	}
	
.rec_flecha_l{
	position:absolute;
	top:170px;
	left:-40px;	
	}
	
	
.re_carrusel{
	width:680px;
	height:440px;
	}
	
.re_carrusel_column{
	margin-left:10px;
	margin-right:10px;
	width:320px;
	height:440px;
	float:left;
}

.re_carrusel_column img{
	margin-top:10px;
	margin-bottom:10px;
	width:320px;
	height:200px;	
	}
	
.re_propiedad{
	width:1000px;
	height:435px;
	background:#FFF;
	margin-bottom:10px;
	}

.rep_mainTable{
	width:inherit;
	height:inherit;
	}
	
.rep_mainPicTd{
	width:320px;
	height:inherit;	
	}
	
.rep_mainPic{
	position:relative;
	width:320px;
	height:435px;
	}
	
rep_mainPic img{
	width:inherit;
	height:inherit;		
	}
	
.rep_mainDesc{
	width:680px;
	height:435px;
	}
	
.rep_mainDescCont{
	width:inherit;
	height:inherit;
	position:relative;
	}
	
.repm_titulo{
	height:25px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	background:#1f507c;
	vertical-align:middle;	
	}
	
.repm_desc{
	padding:10px;
	padding-bottom:0px;	
	}
	
.repm_descDiv{
	width:660px;
	height:285px;
	position:relative;
	overflow:hidden;
	}
	
.repm_menuDiv{
	text-align:center;
	height:25px;
	}
	
.repm_menuDiv img{
	margin-right:5px;
	margin-left:5px;
	}
	
.repm_sliderDiv{
	position:relative;
	height:60px;
	width:660px;
	text-align:left;
	}
	
.repm_arrowLeft{
	position:absolute;
	left:0px;
	top:15px;	
	}
	
.repm_arrowRight{
	position:absolute;
	right:0px;
	top:15px;	
	}
	
.repm_carrousel{
	width:590px;
	margin-left:30px;
	}
	
.repm_carrousel img{
	width:90px;
	height:60px;
	margin-left:5px;
	margin-right:5px;	
	}
	
.retBtnRe{
	position:absolute;
	bottom:0px;
	right:0px;
	
	}
	
.repm_btnTop{
	position:absolute;
	right:10px;
	top:0px;
	}

.linkPlanta{
	border:0px;
	}
	
.noDisp{
	text-align:center;
	
	}
	
/*BOTONES PRODUCTOS*/

.btnCuadro{
	width:205px;
	height:195px;
	background:#CCC;
	position:relative;
	overflow:hidden;	
	display:inline-block;
	border:#FFF solid 2px;	
	}
	
.btnCuadro img{
	width:205px;
	height:195px;
	position:absolute;
	}

.btnMenuPrincipal{
	display: inline-block;
	box-sizing: border-box;
}

.btnMenuPrincipal img{
	width: 76px;
	height: 67px;
}

.btn_mp_externo{
	margin-right:10px;
	margin-left:12px;
}